RubyGems Navigation menu

wadrc-bcp-scripts 0.0.6

This gem contains scripts for basic preprocessing in the Wisconsin Alzheimer's Disease Research Center Neuroimaging Group

Gemfile
          gem 'wadrc-bcp-scripts', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install wadrc-bcp-scripts
  
  
  
  
  
  
  

Authors:

  • Erik Kastman

Owners:

Total downloads 1,053

For this version 1,052

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - August 30, 2011 (19 KB)

Development Dependencies: